.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.129168px;}
.lsf{letter-spacing:-0.123648px;}
.ls3{letter-spacing:-0.115776px;}
.ls9{letter-spacing:-0.110400px;}
.lse{letter-spacing:-0.105984px;}
.lsb{letter-spacing:-0.101568px;}
.lsa{letter-spacing:-0.097152px;}
.ls8{letter-spacing:-0.092736px;}
.lsd{letter-spacing:-0.088320px;}
.lsc{letter-spacing:-0.079488px;}
.ls0{letter-spacing:-0.076800px;}
.ls4{letter-spacing:-0.071712px;}
.ls5{letter-spacing:-0.039312px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.057600px;}
.ls7{letter-spacing:0.194304px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws4{word-spacing:0.017664px;}
.ws2{word-spacing:0.043824px;}
.ws3{word-spacing:0.275184px;}
.ws8{word-spacing:0.291456px;}
.ws1{word-spacing:0.299088px;}
.ws9{word-spacing:0.300288px;}
.ws5{word-spacing:0.304704px;}
.ws7{word-spacing:0.309120px;}
.wsa{word-spacing:0.317952px;}
.ws6{word-spacing:0.322368px;}
.wsc{word-spacing:0.331200px;}
.wsb{word-spacing:0.335616px;}
._5{margin-left:-2.140848px;}
._4{margin-left:-1.063728px;}
._1{width:1.090224px;}
._0{width:73.173648px;}
._3{width:79.798608px;}
._2{width:111.350784px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:32.160000px;}
.fs3{font-size:39.840000px;}
.fs5{font-size:44.160000px;}
.fs4{font-size:56.160000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:192.000000px;}
.y0{bottom:21.869281px;}
.y13{bottom:582.409446px;}
.y12{bottom:602.091724px;}
.y11{bottom:621.961978px;}
.y10{bottom:641.644256px;}
.yf{bottom:661.514510px;}
.ye{bottom:681.196788px;}
.yd{bottom:720.749320px;}
.yc{bottom:740.431597px;}
.yb{bottom:760.301851px;}
.ya{bottom:779.984129px;}
.y9{bottom:799.666407px;}
.y8{bottom:819.536661px;}
.y7{bottom:859.275444px;}
.y6{bottom:878.957722px;}
.y5{bottom:898.640000px;}
.y4{bottom:944.565471px;}
.y3{bottom:969.683922px;}
.y2{bottom:1012.985098px;}
.y1{bottom:1054.599216px;}
.h3{height:37.766452px;}
.h5{height:51.858411px;}
.h6{height:54.423750px;}
.h4{height:65.950371px;}
.h2{height:225.471354px;}
.h1{height:897.421569px;}
.h0{height:1237.176471px;}
.w1{width:794.323529px;}
.w0{width:956.000000px;}
.x0{left:139.807190px;}
.x2{left:196.823529px;}
.x1{left:203.946011px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.110252pt;}
.lsf{letter-spacing:-0.105541pt;}
.ls3{letter-spacing:-0.098821pt;}
.ls9{letter-spacing:-0.094233pt;}
.lse{letter-spacing:-0.090463pt;}
.lsb{letter-spacing:-0.086694pt;}
.lsa{letter-spacing:-0.082925pt;}
.ls8{letter-spacing:-0.079155pt;}
.lsd{letter-spacing:-0.075386pt;}
.lsc{letter-spacing:-0.067847pt;}
.ls0{letter-spacing:-0.065553pt;}
.ls4{letter-spacing:-0.061210pt;}
.ls5{letter-spacing:-0.033555pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.049165pt;}
.ls7{letter-spacing:0.165849pt;}
.ws0{word-spacing:0.000000pt;}
.ws4{word-spacing:0.015077pt;}
.ws2{word-spacing:0.037406pt;}
.ws3{word-spacing:0.234885pt;}
.ws8{word-spacing:0.248774pt;}
.ws1{word-spacing:0.255289pt;}
.ws9{word-spacing:0.256313pt;}
.ws5{word-spacing:0.260082pt;}
.ws7{word-spacing:0.263851pt;}
.wsa{word-spacing:0.271390pt;}
.ws6{word-spacing:0.275159pt;}
.wsc{word-spacing:0.282698pt;}
.wsb{word-spacing:0.286467pt;}
._5{margin-left:-1.827335pt;}
._4{margin-left:-0.907952pt;}
._1{width:0.930568pt;}
._0{width:62.457842pt;}
._3{width:68.112619pt;}
._2{width:95.044184pt;}
.fs2{font-size:27.450377pt;}
.fs3{font-size:34.005690pt;}
.fs5{font-size:37.693054pt;}
.fs4{font-size:47.935732pt;}
.fs1{font-size:122.912134pt;}
.fs0{font-size:163.882845pt;}
.y0{bottom:18.666667pt;}
.y13{bottom:497.119360pt;}
.y12{bottom:513.919296pt;}
.y11{bottom:530.879680pt;}
.y10{bottom:547.679616pt;}
.yf{bottom:564.640000pt;}
.ye{bottom:581.439936pt;}
.yd{bottom:615.200256pt;}
.yc{bottom:632.000192pt;}
.yb{bottom:648.960576pt;}
.ya{bottom:665.760512pt;}
.y9{bottom:682.560448pt;}
.y8{bottom:699.520832pt;}
.y7{bottom:733.440128pt;}
.y6{bottom:750.240064pt;}
.y5{bottom:767.040000pt;}
.y4{bottom:806.239984pt;}
.y3{bottom:827.680000pt;}
.y2{bottom:864.640000pt;}
.y1{bottom:900.160000pt;}
.h3{height:32.235800pt;}
.h5{height:44.264083pt;}
.h6{height:46.453745pt;}
.h4{height:56.292367pt;}
.h2{height:192.452537pt;}
.h1{height:766.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:678.000000pt;}
.w0{width:816.000000pt;}
.x0{left:119.333333pt;}
.x2{left:168.000000pt;}
.x1{left:174.079440pt;}
}
